Changeset 79d9d474


Ignore:
Timestamp:
02/14/2007 05:49:09 AM (15 years ago)
Author:
Dan Nichilson <dnicholson@…>
Branches:
10.0, 10.1, 11.0, 6.3, 6.3-rc1, 6.3-rc2, 6.3-rc3, 7.10, 7.4, 7.5, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, ken/refactor-virt, krejzi/svn, lazarus, nosym, perl-modules, qt5new, systemd-11177, systemd-13485, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
b9955a9a
Parents:
c5e10fc8
Message:

Be explicit that luit is not required for xterm

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@6610 af4574ff-66df-0310-9fd7-8a98e5e911e0

Files:
2 edited

Legend:

Unmodified
Added
Removed
  • general/genutils/xterm.xml

    rc5e10fc8 r79d9d474  
    105105
    106106    <para><parameter>--enable-luit</parameter>: Enables the luit filter for
    107     unicode translation.</para>
     107    Unicode translation. If <command>luit</command> is not found in the
     108    <envar>PATH</envar>, it will be disabled.</para>
    108109
    109110    <para><parameter>--with-wide-chars</parameter>: Adds support for wide
  • introduction/welcome/changelog.xml

    rc5e10fc8 r79d9d474  
    4545      <para>February 13th, 2007</para>
    4646      <itemizedlist>
     47        <listitem>
     48          <para>[dnicholson] - Added text be more explicit that luit is not
     49          a required dependency of xterm.</para>
     50        </listitem>
    4751        <listitem>
    4852          <para>[dnicholson] - Added a reminder to set the necessary variables
Note: See TracChangeset for help on using the changeset viewer.